@charset "euc-jp";

/* -------------------------------------------------------------------------------- */
/* wrapper */
/* -------------------------------------------------------------------------------- */

#wrapper {
	padding-top: 63px;
}

/* -------------------------------------------------------------------------------- */
/* policy */
/* -------------------------------------------------------------------------------- */
#wrapper #pageTitle {
	width: 1000px;
	padding-top: 63px;
	margin: 0 auto 58px;
}
#pageTitle .policy,
#pageTitle .procedure {
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	color: #447355;
}

.txtBox01 {
	margin-bottom: 94px;
}
.page-procedure .txtBox01 {
	margin-bottom: 88px;
}
.txtBox01 p {
	margin-bottom: 40px;
	font-size: 18px;
	line-height: 1.7778;
}
.page-procedure .txtBox01 p {
	margin-bottom: 30px;
}
.txtBox01 p.mt20 {
	padding-top: 20px;
	margin-bottom: 0px;
}
.txtBox01 h2 {
	margin: 0 0 12px;
	font-size: 24px;
	font-weight: bold;
}
.txtBox01 h2.type2,
.txtBox01 h3 {
	margin: 40px 0 12px;
	font-size: 22px;
}
.txtBox01 a {
	color: #447355;
	text-decoration: underline;
}
.txtBox01 a:hover {
	color:#405946;
}
.txtBox01 ul {
	list-style: none;
}
.txtBox01 li {
	padding-left: 1.7em;
	text-indent: -1.7em;
	font-size: 18px;
	line-height: 1.8889;
}
.page-procedure .txtBox01 li {
	padding-left: 0;
	text-indent: 0;
}
.txtBox01 ol {
	list-style: none;
	margin-bottom: 20px;
}
.txtBox01 li {
	font-size: 18px;
	line-height: 1.8889;
}
.txtBox01 dl dt {
	font-size: 18px;
	font-weight:normal;
	line-height: 1.7778;
}
.txtBox01 dl dd {
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 1.7778;
}

.txtBox01 .pl {
	padding-left: 0;
}

.txtBox01 .tel {
	margin-left: 0;
}
.txtBox01 .tel span {
	display: inline-block;
	width: 4.5em;
}

#anc01,
#anc02,
#anc03,
#anc04,
#anc05,
#anc06,
#anc07,
#anc08,
#anc09,
#anc10,
#anc11 {
	margin-top: -59px;
	padding-top: 64px
}


/* FOR MOBILE ------------------------------ */

@media screen and (max-width: 1000px) {

#page_top {
display: block !important;
width: 30px;
right: 20px;
}

#wrapper {
	padding-top: 0;
}
#wrapper #pageTitle {
	min-width: 0;
	width: 100%;
	padding: 40px 4.68% 4px;
	margin-bottom: 5px;
}
#wrapper.page-procedure #pageTitle {
	padding-bottom: 27px;
}
#wrapper .stage #topicsPath {
	display: none;
}



.txtBox01 {
	width: 100%;
	padding: 0 4.68%;
	margin: 0 0 11%;
}
.page-procedure .txtBox01 {
	margin-bottom: 15%;
}
.txtBox01 p {
	margin-bottom: 7.6%;
	font-size: 18px;
	line-height: 2;
}
.page-procedure .txtBox01 p {
	margin-bottom: 5.6%;
}
.txtBox01 h2,
.txtBox01 h2.type2,
.txtBox01 h3 {
	margin: 20px 0 29px;
	font-size: 24px;
}
.txtBox01 ul,
.txtBox01 ol {
	margin: 10px 0;
}
.page-procedure .txtBox01 ul {
	margin-bottom: 12%;
}
.txtBox01 .pl {
	padding-left: 0;
}
.txtBox01 ul.pl,
.txtBox01 ol.pl {
	margin-bottom: 8.5%;
}
.txtBox01 li {
	font-size: 18px;
	line-height: 2.2222;
}
.txtBox01 dl dt {
	margin-bottom: 1.5%;
	font-size: 20px;
	line-height: 1.5;
	font-weight: normal;
}
.txtBox01 dl dd {
	margin-bottom: 0.8%;
	font-size: 18px;
	line-height: 2;
}

.txtBox01 .tel {
	margin-left: 0;
}
.txtBox01 .tel span {
	display: inline-block;
	width: auto;
}

#anc01,
#anc02,
#anc03,
#anc04,
#anc05,
#anc06,
#anc07,
#anc08,
#anc09,
#anc10,
#anc11 {
	margin-top: 0;
	padding-top: 0
}

#anc01 + .pl {
	padding-left: 0;
}

}

.fwb {
	color: #447355;
}
.list-indent-1 {
	padding: 0 0 0 1em;
}
.list-indent-2 {
	padding: 0 0 0 2em;
}
.list-indent-3 {
	padding: 0 0 0 3em;
}
.list-indent-4 {
	padding: 0 0 0 4em;
}
.list-indent-5 {
	padding: 0 0 0 5em;
}
.list-dot {
	position: relative;
}
.list-dot::before {
	content: "";
	position: absolute;
  top: .7em;
  left: 0;
  width: 6px;
  height: 6px;
  background-color: #393f45;
  border-radius: 50%;
}
.list-indent-2.list-dot::before {
	left: 1em;
}
.list-indent-3.list-dot::before {
	left: 2em;
}
.list-indent-4.list-dot::before {
	left: 3em;
}
.list-indent-5.list-dot::before {
	left: 4em;
}
table , td, th {
	border: 1px solid #595959;
	border-collapse: collapse;
}
td, th {
	padding: 10px;
	width: 30px;
	height: 25px;
}
table {
	width: 100%;
	margin-bottom: 40px;
}
th {
	background: #eaf2e6;
	width: 33.333%;
}
.txtBox01 .mb0 {
	margin: 0;
}
dl {
	counter-reset: num 0;
}
.list-roman-1::before {
	counter-increment: num 1;
	content: "(" counter(num,lower-roman) ")";
	padding-right: 10px;
}